Re: [LAU] Low Latency Kernel for openSUSE 10.2 x86_64 - please help

Previous message: [thread] [date] [author]
Next message: [thread] [date] [author]
To: <linux-audio-user@...>
Date: Monday, September 17, 2007 - 6:26 pm

On Monday 17 September 2007 18:23, Thomas Kuther wrote:

> Maybe try a more recent version of nvidia drivers. Sounds yours is

Erm, no.

I'm using the latest NVidia driver with a release date of June 2007. There
isn't a more recent one.
NVIDIA-Linux-x86_64-100.14.11.pkg2.run

I needed to update it when I upgraded my video card. So maybe NVidia need to
update their drivers to work with 2.6.22?
--

David Haggett

Previous message: [thread] [date] [author]
Next message: [thread] [date] [author]

Messages in current thread:
Re: [LAU] Low Latency Kernel for openSUSE 10.2 x86_64 - plea..., Fernando Lopez-Lezcano, (Fri Sep 21, 11:03 pm)
Re: [LAU] Low Latency Kernel for openSUSE 10.2 x86_64 - plea..., David Haggett, (Mon Sep 17, 6:26 pm)